QuikrBox Store app Issues - Bug #7971

Faqgs screen > if no faq is there then show "No FAQs Found” & should be in center. check user app
for reference

09/27/2023 03:39 PM - priyanka Sharma

Status: Closed Start date: 09/27/2023
Priority: Normal Due date:

Assignee: Rakhi Kadyan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 09/28/2023 11:44 AM - Rakhi Kadyan

- Status changed from New to Resolved

#2 - 10/04/2023 07:05 PM - Rakhi Kadyan

- Tracker changed from Bug to Modification/ Enhancements

#3 - 10/04/2023 07:05 PM - Rakhi Kadyan

- Tracker changed from Modification/ Enhancements to Bug

#4 - 10/04/2023 07:05 PM - Rakhi Kadyan

- Status changed from Resolved to In Progress

#5 - 10/04/2023 07:06 PM - Rakhi Kadyan

- Status changed from In Progress to Resolved

#6 - 10/06/2023 03:58 PM - priyanka Sharma

- Status changed from Resolved to Closed
